<?php

namespace Database\Seeders;

use App\Models\Category;
use Illuminate\Database\Seeder;

class AiPromptCategorySeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        $categories = [
            ['name' => 'AI Prompts', 'short_name' => 'AI Prompts'],
        ];

        foreach ($categories as $category) {
            $node = Category::create($category);
        }

    }
}
